Results 1 to 5 of 5

Thread: Aktualisierungen schlagen fehl

  1. #1

    Default Aktualisierungen schlagen fehl

    Hallo zusammen,
    ich habe inzwischen 1111 Updates, die ich installieren sollte.
    Jedoch erhalte ich bei jedem Versuch eine Fehlermeldung.
    Wer kann mir sagen, wie ich vorgehen muss?

    Wenn mir jemand verrät, wie ich den ausführlichen Fehlerbericht erstelle bzw. wo ich ihn finde, werde ich ihn gerne nachreichen.

  2. #2
    Join Date
    Jan 2010
    Location
    Ostwestfalen (Germany)
    Posts
    409

    Default AW: Aktualisierungen schlagen fehl

    Bei Tumbleweed verwendest du Zypper mit entsprechenden Optionen in der Konsole.
    https://de.opensuse.org/Portal:Tumbleweed

  3. #3

    Default Re: Aktualisierungen schlagen fehl

    Vielen Dank für die zügige Antwort!
    Ich habe ein Update mit dem Befehl aus folgendem Text durchgeführt:
    Sobald man einmal Tumbleweed fährt kann man Updates zu jeder Zeit wo ein neuer Schnappschuss veröffentlich wurde folgenden Befehl als root (idealerweise innhalb einer screen session) eingeben:
    zypper dup --no-allow-vendor-change
    Leider laden die von mir angelegten Verknüpfungen nicht mehr. Links oben habe ich ein Menü (grauer Kasten mit drei Strichen), Firefox startet nicht mehr und mitten im Monitor erscheint ein Text, den ich wegen meinem Hintergrundbild nicht lesen kann. Einen anderen Hintergrund kann ich nicht wählen, weil das zugehörige Fenster noch mit einem Ausschnitt des Hintergrundbildes einfriert.
    Ich glaube da habe ich wohl was falsch gemacht
    Kann man (und wenn ja: wie) das System wieder zum laufen bringen?

  4. #4
    Join Date
    Feb 2017
    Location
    Horgau
    Posts
    84

    Default Re: Aktualisierungen schlagen fehl

    Welche Version von Opensuse?

  5. #5
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,925
    Blog Entries
    14

    Default Re: Aktualisierungen schlagen fehl

    Bitte, für Tumbleweed:
    - Nie den Updater benützen
    - Nie YaST's Software Update benützen
    - Nur
    Code:
    zypper dup
    benützen zum aktualisieren.
    Auch die heutigen Probleme erst anfassen mit
    Code:
    zypper dup
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •